# Ozai WebUI

Ozai WebUI is a web interface for the Ozai server. This document provides instructions on how to configure and run the application.

Configuration
The application can be configured using environment variables. Here are the environment variables you can set:

- OZAI_URL: The URL of the Ozai server that the web UI should connect to. If not set, the application will use a default value.

- OZAI_WEBUI_HOST: The host that the Ozai web UI server should run on. If not set, the application will use a default value.

- OZAI_WEBUI_PORT: The port that the Ozai web UI server should run on. If not set, the application will use a default value.

- OZAI_WEBUI_SECRET_KEY: The secret key used for session handling in the Flask application. If not set, the application will use a default value.

You can set these environment variables in your shell before running the application, like this:

```bash
export OZAI_URL=http://localhost:8000/api/
export OZAI_WEBUI_HOST=0.0.0.0
export OZAI_WEBUI_PORT=5000
export OZAI_WEBUI_SECRET_KEY=your-secret-key
```

Running the Application
To run the application, you can use the following commands:

```bash
python main.py
```
